unit uIEditorComisionesPreview;

interface

uses
  uEditorPreview;

type
  IEditorComisionesPreview = interface(IEditorPreview)
  ['{A0E45AC5-503B-4FB6-8BCA-714B6DE2358A}']
  end;


implementation

end.
